@import url('fonts.css');
.wa {position:relative;display: inline-block;}
.wa:before {content:'';width:25px;height:25px;position:absolute;top: -13px;right: -23px;background:url(../images/wa.png) no-repeat left center;}
.name-team {margin: 20px auto; display: block;text-align: center;text-transform: uppercase}
.team{text-align: center;margin-top:10px; margin-bottom: 20px;}.team .team-item .img-team{border-radius: 50%;background-size:cover;width:100%;height:200px;background-position:top}.team .team-item .name-team{margin:10px 0;display:block;line-height:1.3;font-weight:700;border-bottom:1px solid #eee;padding-bottom:8px;font-size:18px;min-height:60px}.team .team-item .dolgnost{font-style:italic;font-size:14px}
body{font-family:'Museo Sans 500 Medium';font-size:1rem;background:url(../images/body-j.jpg) no-repeat top center}
a,.btn{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.navbar-brand{display:none}
.item-block {background: #ddd;padding: 1.5rem;padding-bottom: .5rem;margin-top: 1rem;float:right;width:40%;}
.item-block p {color: #000;font-size: 1.125rem;font-family:'Museo Sans 700 Bold';}
header .navbar-light{position:relative;background:#dfdfdf;background:linear-gradient(180deg,rgba(223,223,223,1) 0%,rgba(230,230,230,1) 48%,rgba(222,222,222,1) 50%,rgba(219,219,219,1) 100%);border-top:5px #ffaf28 solid;border-bottom-right-radius:1rem}
.time {color:#2b292a;font-family:'Museo Sans 900 Black';font-size: .75rem;line-height: 1em;}
header .navbar-light:after{content:"";position:absolute;background:url(../images/nav-left.png) no-repeat left center;height:69px;width:50px;top:-5px;left:-50px}
header .navbar-light .navbar-nav .nav-item{padding:.95rem 0;position:relative}
header .navbar-light .navbar-nav .nav-item:after{content:"";position:absolute;background:url(../images/nav-item.png) no-repeat left center;height:40px;width:18px;right:-33px;top:19%}
header .navbar-light .navbar-nav .nav-item:last-child:after{display:none}
header .navbar-light .navbar-nav .nav-link{color:#2b292a;padding:.3rem 1rem;font-family:'Museo Sans 500 Medium'}
header .navbar-light .navbar-nav .nav-link:focus,header .navbar-light .navbar-nav .nav-link:hover{color:#2b292a;background:#ffaf28;text-decoration:none;border-radius:1rem}
header .navbar-light .navbar-nav .active>.nav-link,header .navbar-light .navbar-nav .nav-link.active,header .navbar-light .navbar-nav .nav-link.show,header .navbar-light .navbar-nav .show>.nav-link{color:#2b292a;background:#ffaf28;text-decoration:none;border-radius:1rem}
header .mod-city{padding-top:1rem;left:-3rem}
header .mod-city a{color:#ffaf28!important;font-family:'Museo Sans 700 Bold';text-decoration:underline!important;
    font-size: .75rem!important;
    border-bottom: 0px dashed #046!important;}
header .logo{padding:1rem 0}
.logotypeslogan div{color:#2b292a;font-family:'Museo Sans 900 Black';font-size: 1rem;line-height: 1em;padding-left:10px}
header .header-search{position:relative;left:-3rem}
header .header-search .form-control{display:block;width:100%;padding:.3rem .75rem;font-size:1.125rem;color:#909090;padding-left:2rem;font-family:'Museo Sans 300 Light';background-color:transparent;background-clip:padding-box;border:0 solid #ced4da;border-radius:0;border-bottom:1px solid #ccc;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}
header .search .button{padding-left:0;position:absolute}
header .search .form-control:focus{outline:none;box-shadow:none}
.navbar{padding:0}
header .inline div {display: inline-block;}
header .phone p{margin-bottom:0;font-family:'Museo Sans 700 Bold';margin-right:.5rem}
header .phone p a{color:#2f2f2f;font-size:1.125rem}
header .phone img{vertical-align: super;
border-style: none;
margin-right: 10px;}
header .phone div p:nth-child(2) {display:block;font-size:.65rem;}
header .mail img{margin-right:10px}
header .adress{margin-top:.5rem;    font-size: .8rem;}
header .adress img{margin-right:10px}
header .adress div {display:inline-block;}
header .phone a:hover,header .phone a:focus{color:#2f2f2f;text-decoration:none}
header .mail{margin-bottom:0}
header .mail a{color:#2f2f2f;font-size:1rem;text-decoration:underline}
header .mail a:hover{color:#2f2f2f;text-decoration:none}
header .phone p a:focus{color:#2f2f2f;text-decoration:none}
header .call{margin-top:1rem}
header .call .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 0;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;width:100%;font-family:'Museo Sans 700 Bold';font-size:1.125rem}
header .call .btn:hover,header .call .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
.mcs-modal-header .mcs-header .title {color: #000!important;font-size: 1.25rem!important;font-family:'Museo Sans 700 Bold';margin-bottom: 30px;}
.mcs-dialog .cities .cities-group .first-letter-cities {color: #000!important;}
.mcs-modal-header .close:hover {background-color: #000!important;border-color: #000!important;opacity: 1;}
.mcs-modal-header .close svg {fill: #000!important;}
.mcs-modal-header .quick-search .autosuggest__results-container ul li .suggestion-wrapper .province {display:none!important;}
.mcs-modal-header .quick-search .autosuggest__results-container ul li .suggestion-wrapper {
  padding: 10px 20px!important;}
.mcs-modal-header .quick-search .autosuggest__results-container ul li.autosuggest__results_item-highlighted,.mcs-modal-header .quick-search .autosuggest__results-container ul li:hover{background-color:#eee!important}
.aside ul.menu{padding-left:0;margin-left:0;width:100%;border-top:10px #ffaf28 solid;border-top-right-radius:1rem;border-top-left-radius:1rem;border-bottom-right-radius:1rem;border-bottom-left-radius:1rem}
.aside ul.menu li{list-style:none}
.aside ul.menu .nav-item{list-style:none;background:#ddd}
.aside ul.menu .nav-item .nav-child{padding:0}
.aside ul.menu .nav-item .nav-child .nav-item{list-style:none;background:transparent;margin-bottom:auto}
.aside ul.menu .nav-item .nav-link{padding:.8rem .2rem;color:#f0f0f0;font-size:1rem;background:#898989;padding-left:1rem}
.aside ul.menu .nav-item .nav-link:hover{background:#ffaf28}
.aside ul.menu .nav-item .active.nav-link{background:#ffaf28}
.aside ul.menu .nav-item .nav-link img{margin-right:5px;float:left}
.aside ul.menu .nav-item .nav-child .nav-item .drop-item{text-decoration:none;color:#2f2f2f;font-size:.875rem;line-height:1em;display:block;padding-bottom:13px;padding-top:13px;padding-left:1rem;border-bottom:1px solid #ccc}
.aside ul.menu .nav-item .nav-child .nav-item .drop-item:hover,.aside ul.menu .nav-item .nav-child .nav-item .drop-item:focus{color:#2f2f2f;background:#d1d1d1}
.aside ul.menu .nav-item .nav-child .nav-item.active .drop-item,.aside ul.menu .nav-item .nav-child .nav-item.active .drop-item{color:#2f2f2f;background:#d1d1d1}
.breadcrumb{padding:0;margin:0;background:transparent}
.breadcrumb-item+.breadcrumb-item::before{display:inline-block;padding-right:.25rem;color:#000;content:"||"}
.breadcrumb-item.active{color:#000}
.breadcrumb-item{font-size:.875rem}
.breadcrumb-item a{color:#ffaf28;font-family:'Museo Sans 700 Bold';text-decoration:underline}
.slider img{width:100%}
.copy{background:#bababa;padding:.5rem 0}
.copy p{margin-bottom:0}
.slider .carousel-control-prev-icon{background:url(../images/left.png) no-repeat center center;width:32px;height:32px}
.slider .carousel-control-next-icon{background:url(../images/right.png) no-repeat center center;width:32px;height:32px}
.slider .carousel-control-next-icon:focus,.slider .carousel-control-next-icon:hover{color:#fff;text-decoration:none;outline:0;opacity:1;background:url(../images/righth.png) no-repeat center center}
.slider .carousel-control-prev-icon:focus,.slider .carousel-control-prev-icon:hover{color:#fff;text-decoration:none;outline:0;opacity:1;background:url(../images/lefth.png) no-repeat center center}
.carousel-caption{position:absolute;right:15%;bottom:20%;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;font-size:2.7rem;text-align:center;line-height: 1em;font-family:'Museo Sans 900 Black';text-shadow:-3px 1px 0 rgba(0,0,0,0.3)}
.advss{margin:3rem 0 2rem}
.advss .adv-description{color:#303030;font-family:'Museo Sans 900 Black';padding-top:1rem}
.page p{font-size:1rem;color:#474747}
.page ul li{background:url(../images/arrow.png) no-repeat 0 8px;padding:1px 0 1px 15px;color:#474747;font-size:1rem;margin-bottom:.5rem}
.page ul{list-style:none;padding-left:1rem;display:flow-root}
.page ol{counter-reset:myCounter;overflow:hidden;padding-left:1rem;display:flow-root}
.page ol li{list-style:none;color:#474747;font-size:1rem;margin-bottom:.5rem}
.page ol li:before{counter-increment:myCounter;content:counter(myCounter);color:#ffaf28;display:inline-block;margin-right:7px;text-align:center;font-weight:700;padding:0;padding-left:0;font-family:'Museo Sans 900 Black'}
footer{background:#ddd;padding:2rem 0}
h1{text-align:left;font-size:1.5rem;color:#323232;font-family:'Museo Sans 700 Bold';position:relative;padding-bottom:20px;padding-top:20px;display:flow-root;background:url(../images/arrowh.png) no-repeat left center;padding-left:35px;margin-bottom:0}
h2{text-align:left;font-size:1.35rem;color:#323232;font-family:'Museo Sans 700 Bold';position:relative;padding-bottom:10px;padding-top:10px;display:flow-root}
h3{text-align:left;font-size:1.35rem;color:#323232;font-family:'Museo Sans 700 Bold';position:relative;padding-bottom:10px;padding-top:10px;display:flow-root}
.boxdip{text-align:center;font-size:2rem;color:#333;position:relative;margin:0 auto;display:table;margin-top:1rem;margin-bottom:1rem;border:5px #ffaf28 solid;padding:.5rem 2rem;font-family:'Museo Sans 900 Black'}
.delivery-footer{margin-top:2rem}
.delivery{margin-bottom:2rem}
.delivery .delivery-item{margin-top:2rem}
.delivery .text{color:#fbbb4f;font-family:'Museo Sans 900 Black';margin:1rem 0;font-size:1.375rem;text-align:center}
.delivery-item .descr ul li{list-style:none;color:#333;font-size:.875rem;line-height:1.2em;margin-bottom:.7rem;padding-left:30px}
.delivery-item .descr ul{padding:0;margin:0}
.delivery-item .descr ul li span{font-family:'Museo Sans 900 Black'}
.delivery-item .descr ul li:nth-child(1){background:url(../images/delivery_01.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(2){background:url(../images/delivery_03.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(3){background:url(../images/delivery_05.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(4){background:url(../images/delivery_07.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(5){background:url(../images/delivery_09.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(6){background:url(../images/delivery_11.png) no-repeat left center}
.delivery-item .descr ul li:nth-child(7){background:url(../images/delivery_13.png) no-repeat left center}
.paymanent-footer{margin:2rem 0 3rem}
.paymanent-footer .row{margin:2rem 0}
footer .menu{padding:0;margin:0}
footer .menu .nav-item{float:left;width:24%}
footer .menu .nav-item .nav-child .nav-item{float:none;width:100%}
footer .menu .nav-item:nth-child(6){float:left;width:33%}
footer .menu .nav-item{list-style:none}
footer .menu .nav-item a{position:relative;display:block;padding:10px 0;color:#323232;font-size:.875rem;font-family:'Museo Sans 700 Bold';text-decoration:underline}
footer .menu .nav-child{padding-left:0;list-style:none}
footer .menu .nav-child li a{color:#2f2f2f;font-size:.75rem;font-family:'Museo Sans 300 Light';padding-bottom:3px;padding-top:3px}
footer .call .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 0;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;width:100%;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
footer .call .btn:hover,footer .call .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
footer .phone a:hover,footer .phone a:focus{color:#2f2f2f;text-decoration:none}
footer .phone p a{color:#2f2f2f;font-size:1.125rem}
footer .phone p{margin-bottom:0;font-family:'Museo Sans 700 Bold'}
footer .phone p:nth-child(2){display:none;}
footer .phone .mcs-content {margin-left: 2.7rem;}
footer .phone div {
    display: inline-block;
}
footer .phone img{margin-right:10px}
footer .adress p{margin-bottom:.5rem}
footer .mail img{margin-right:10px}
footer .adress img{margin-right:10px}
footer .adress div {display:inline-block;}
footer .mail a{color:#2f2f2f;font-size:1rem;text-decoration:underline}
.post-prev .post-title{text-align:left;font-size:1.5rem;color:#323232;font-family:'Museo Sans 700 Bold';position:relative;display:flow-root;background:url(../images/arrowh.png) no-repeat left center;padding-left:35px;margin-bottom:0}
.post-prev .img-intro-left{height:215px;width:270px;position:relative}
.post-prev .img-intro-left img{position:absolute;max-width:100%;max-height:100%;width:auto;height:auto;margin:auto;top:0;bottom:0;left:0;right:0;padding:5px}
.post-prev .post-text{color:#474747;font-size:1rem;display:flow-root}
.post-prev .readmore{display:flow-root}
.post-prev .readmore .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 2rem;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.post-prev .readmore .btn:hover,.post-prev .readmore .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.post-prev{overflow:hidden}
.post-prev .img-intro-left{margin-right:1rem}
.post-home{margin:3rem 0}
.btn-blue{position:relative;background:#71c9f8;background:linear-gradient(0deg,rgba(113,201,248,1) 0%,rgba(123,206,250,1) 48%,rgba(132,211,252,1) 50%,rgba(132,211,252,1) 100%);display:inline-block;border:none;padding:.7rem 2.5rem;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;margin-top:1rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.btn-blue:hover,.btn-blue:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none;color:#474747}
.professions ul{padding:0;margin:0}
.professions ul li{float:left;width:33%;list-style:none;font-size:1.125rem;margin-bottom:.7rem}
.professions ul li a{color:#313131}
.profhome{margin:3rem 0}
.profhomeitem{margin-bottom:2rem}
.profhomeitem-name{font-family:'Museo Sans 700 Bold';font-size:1.125rem;color:#474747;margin-bottom:.5rem;display:block}
.profhomeitem-name:hover,.profhomeitem-name:focus{color:#474747}
.profhomeitem .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.3rem 1rem;text-align:center;font-size:.875rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.profhomeitem .btn:hover,.profhomeitem .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.profi-item .prof-img img{width:100%}
.profi-item{margin-bottom:2rem}
.profi-item .prof-name{font-size:1.25rem;color:#313131;font-family:'Museo Sans 700 Bold';margin-top:1rem}
.profi-item .prof-year{font-size:1.25rem;color:#313131;font-family:'Museo Sans 700 Bold';margin-bottom:1rem}
.d img{margin-right:5px}
.d{font-size:.875rem;color:#313131;margin-bottom:.5em}
.profi-item .prof-price{font-size:1.35rem;color:#313131;font-family:'Museo Sans 900 Black'}
.profi-item .prof-price span{font-size:1.15rem}
.profi-item .prof-price-old{font-size:1.25rem;color:#313131;font-family:'Museo Sans 300 Light';text-decoration:line-through}
.profi-item .prof-price-old span{font-size:1.15rem}
.profi-item .prof-video img{margin-right:10px}
.profi-item .prof-video{font-size:.875rem;color:#313131;margin-bottom:.75em;font-family:'Museo Sans 700 Bold'}
.profi-item .prof-video a{color:#313131;text-decoration:underline}
.profi-item .prof-video a:hover,.profi-item .prof-video a:focus{text-decoration:none}
.profi-item .prof-readmore img{margin-right:10px}
.profi-item .prof-readmore{font-size:.875rem;color:#313131;margin-bottom:.75em;font-family:'Museo Sans 700 Bold'}
.profi-item .prof-readmore a{color:#313131;text-decoration:underline}
.profi-item .prof-readmore a:hover,.profi-item .prof-readmore a:focus{text-decoration:none}
.profi-item .btn{position:relative;margin-top:.75rem;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.3rem 1rem;text-align:center;font-size:.875rem;color:#474747;outline:none;width:100%;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.profi-item .btn:hover,.profi-item .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.spec{margin:2rem 0}
.spec .owl-item img{display:block;width:auto!important;text-align:center;margin:0 auto}
.spec .owl-nav .owl-prev{left:0;position:absolute;top:30%}
.spec .owl-nav .owl-next{right:0;position:absolute;top:30%;background:url(../images/rightp.png) no-repeat left center}
.spec .owl-nav .owl-prev span{background:url(../images/leftp.png) no-repeat left center;width:18px;height:18px;display:block;text-indent:-9999px}
.spec .owl-nav .owl-next span{background:url(../images/rightp.png) no-repeat left center;width:18px;height:18px;display:block;text-indent:-9999px}
.spec .owl-nav .owl-prev span:hover,.spec .owl-nav .owl-prev span:focus{background:url(../images/leftph.png) no-repeat left center}
.spec .owl-nav .owl-next span:hover,.spec .owl-nav .owl-next span:focus{background:url(../images/rightph.png) no-repeat left center}
.spec .spec-name{font-family:'Museo Sans 700 Bold';font-size:1.125rem;margin:.5rem 0;display:block}
.spec .spec-name a{color:#474747}
.spec-readmore .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.3rem 1rem;text-align:center;font-size:.875rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.spec-readmore .btn:hover,.spec-readmore .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
#comments{margin-top:2rem}
.form__comments .form-control{width:100%;background:#fff;color:#333;font-size:1.125rem;border-radius:.25;padding:.75rem;border:1px solid #333}
.form__comments textarea{height:140px!important;resize:none;outline:none;border-radius:.25rem}
.form__comments .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 3rem;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem}
.form__comments .btn:focus,.form__comments .btn:hover{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
#comments-list{margin-top:1rem}
.comments-name{color:#323232;font-size:1rem;font-family:'Museo Sans 900 Black';margin-bottom:.5rem}
.comments-text{color:#474747;font-size:.875rem}
.comments-answer{background:#e8e8e8;padding:1rem;margin-left:7rem;border-radius:.25rem}
.comments-answer-text{color:#474747;font-size:.875rem}
.comments-item{margin-bottom:30px;overflow:hidden}
.comments-answer{margin-top:1rem}
.contacts .inline{margin-bottom:1rem}
.contacts .inline p{display:inline}
.contacts .phone p{margin-bottom:0;font-family:'Museo Sans 700 Bold';margin-right:.5rem}
.contacts .phone div {
    display: inline-block;
}
.contacts .phone img{margin-right:10px}
.contacts .phone p a{color:#2f2f2f;font-size:1.125rem}
.contacts .adress img{margin-right:10px}
.contacts .adress {margin-bottom:1rem;}
.contacts .adress div{color:#2f2f2f;font-size:1.125rem;display:inline-block;}
.contacts .email a{color:#2f2f2f;font-size:1.125rem;text-decoration:underline}
.contacts .email img{margin-right:10px}
.contacts .form-control{width:100%;background:#fff;color:#333;font-size:1rem;border-radius:.25;padding:.65rem;border:1px solid #333}
.contacts textarea{height:100px!important;resize:none;outline:none;border-radius:.25rem}
.contacts .form-group{margin-bottom:.5rem}
.contacts .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 2rem;text-align:center;font-size:1rem;color:#474747;outline:none;margin:1rem 0 2rem;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem}
.contacts .btn:hover,.contacts .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
.simplecallback-overlayed{width:500px;padding:2rem 5rem}
.simplecallback-overlayed .form-group{margin-bottom:1rem}
.simplecallback-overlayed .overlay{font-size:1.75rem;color:#000;font-family:'Museo Sans 700 Bold';margin-bottom:.5rem}
.simplecallback-overlayed .sub-overlay{font-size:1rem;color:#000;margin-bottom:2rem}
.simplecallback-overlayed .form-group .form-control{width:100%;background:#e1e1e1;height:50px;border:1px solid transparent;font-size:1.125rem;color:#000;border-radius:.5rem}
.simplecallback-overlayed .form-group textarea{height:125px!important;outline:none;resize:none}
.simplecallback-overlayed .form-group .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 0;text-align:center;font-size:1rem;color:#474747;outline:none;border-radius:.5rem;width:100%;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.simplecallback-overlayed .form-group .form-control:focus{font-size:1.125rem;outline:none;box-shadow:none;color:#000}
.simplecallback-overlayed .form-group .btn:hover,.simplecallback-overlayed .form-group .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
.simplecallback-overlayed .form-group .form-control::-webkit-input-placeholder{color:#000}
.simplecallback-overlayed .form-group .form-control::-moz-placeholder{color:#000}
.simplecallback-overlayed .form-group .form-control:-ms-input-placeholder{color:#000}
.simplecallback-overlayed .form-group .form-control:-moz-placeholder{color:#000}
.simplecallback-close{font-size:35px;color:#aaa;top:0;right:15px}
.simplecallback-close:hover{color:#ffbf53}
.searchintro{margin-top:1rem}
.result-title a{color:#000}
.badge-info{color:#fff;background-color:#ffbf53}
.btn-toolbar .btn{color:#fff;background:#ffbf53}
.pagination{text-align:center}
.pagination ul{list-style:none;width:100%}
.pagination ul li{display:inline-block;margin:2px}
.pagination ul li a,.vm-pagination ul li span.pagenav,.pagenav a,div.pagination a,div.pagination span{display:inline-block;margin:0 3px;padding:4px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.pagination ul li a,.pagenav a,div.pagination a{border:1px solid #d4d4d4;background:#fefefe;text-decoration:none;color:#27292c;background:-moz-linear-gradient(top,#fefefe 0%,#f0f0f0 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fefefe),color-stop(100%,#f0f0f0));background:-webkit-linear-gradient(top,#fefefe 0%,#f0f0f0 100%);background:-o-linear-gradient(top,#fefefe 0%,#f0f0f0 100%);background:-ms-linear-gradient(top,#fefefe 0%,#f0f0f0 100%);background:linear-gradient(to bottom,#fefefe 0%,#f0f0f0 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe',endColorstr='#f0f0f0',GradientType=0)}
.pagination ul li span.pagenav,div.pagination span{border:1px solid #ffbf53;color:#fff;background:#ffbf53;box-shadow:inset 0 0 4px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 0 4px rgba(0,0,0,0.1);-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.1)}
ul.pagenav,div.pagination{margin:0;padding:0}
ul.pagenav li,div.pagination li{list-style:none;display:inline-block}
.diploma-catalog-desc p{font-size:1rem;color:#474747}
.diploma-catalog-desc ul li{background:url(../images/arrow.png) no-repeat 0 8px;padding:1px 0 1px 15px;color:#474747;font-size:1rem;margin-bottom:.5rem}
.diploma-catalog-desc ul{list-style:none;padding-left:1rem;display:flow-root}
.diploma-catalog-desc ol{counter-reset:myCounter;overflow:hidden;padding-left:1rem;display:flow-root}
.diploma-catalog-desc ol li{list-style:none;color:#474747;font-size:1rem;margin-bottom:.5rem}
.diploma-catalog-desc ol li:before{counter-increment:myCounter;content:counter(myCounter);color:#ffaf28;display:inline-block;margin-right:7px;text-align:center;font-weight:700;padding:0;padding-left:0;font-family:'Museo Sans 900 Black'}
.diploma-catalog-item{margin-bottom:2rem}
.diploma-catalog-image {border:3px solid #000;}
.diploma-catalog-image img{width:100%}
.diploma-catalog-item .diploma-catalog-name{font-size:1.25rem;color:#313131;font-family:'Museo Sans 700 Bold';margin-top:1rem}
.diploma-catalog-item .diploma-catalog-year{font-size:1.25rem;color:#313131;font-family:'Museo Sans 700 Bold';margin-bottom:1rem}
.diploma-catalog-item .diploma-catalog-price{font-size:1.35rem;color:#313131;font-family:'Museo Sans 900 Black'}
.diploma-catalog-item .diploma-catalog-price span{font-size:1.15rem}
.diploma-catalog-item .diploma-catalog-price-old{font-size:1.25rem;color:#313131;font-family:'Museo Sans 300 Light';text-decoration:line-through}
.diploma-catalog-item .diploma-catalog-price-old span{font-size:1.15rem}
.diploma-catalog-item .diploma-catalog-video img{margin-right:10px}
.diploma-catalog-item .diploma-catalog-video{font-size:.875rem;color:#313131;margin-bottom:.75em;font-family:'Museo Sans 700 Bold'}
.diploma-catalog-item .diploma-catalog-video a{color:#313131;text-decoration:underline}
.diploma-catalog-item .diploma-catalog-video a:hover,.diploma-catalog-item .diploma-catalog-video a:focus{text-decoration:none}
.diploma-catalog-item .diploma-catalog-readmore img{margin-right:10px}
.diploma-catalog-item .diploma-catalog-readmore{font-size:.875rem;color:#313131;margin-bottom:.75em;font-family:'Museo Sans 700 Bold'}
.diploma-catalog-item .diploma-catalog-readmore a{color:#313131;text-decoration:underline}
.diploma-catalog-item .diploma-catalog-readmore a:hover,.diploma-catalog-item .diploma-catalog-readmore a:focus{text-decoration:none}
.diploma-catalog-item .btn{position:relative;margin-top:.75rem;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.3rem 1rem;text-align:center;font-size:.875rem;color:#474747;outline:none;width:100%;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.diploma-catalog-item .btn:hover,.diploma-catalog-item .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.diploma-catalog-block{min-height:75px}
.price-diploma-btn a{position:relative;background:transparent;display:inline-block;border:2px solid #5c5c5c;padding:.8rem .5rem;text-align:center;font-family:'Museo Sans 700 Bold';font-size:1rem;border-radius:.25rem;color:#000;outline:none;min-width:210px}
.price-diploma-btn a:hover,.price-diploma-btn a:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none;color:#393939;border:2px solid #fdca74}
.price-div .type span{color:#333;font-family:'Museo Sans 700 Bold'}
.price-div .type a{color:#333}
.price-div .type{margin-bottom:.25rem;font-size:1.125rem;text-align:left;color:#333}
.price-div .btn{background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.6rem 3rem;text-align:center;color:#474747;margin-top:4rem;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem}
.price-div .btn:hover,.price-div .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
.price-div .btn-readmore{color:#313131;text-decoration:underline;font-size:1.125rem;margin-left:2rem;position:relative;top:2rem}
.price-div .btn-readmore:hover,.price-div .btn-readmore:focus{text-decoration:none}
.price-div-item{margin-bottom:2rem;padding-bottom:2rem;border-bottom:1px solid #cdcdcd}
.price-div-item .price{font-size:1.75rem;margin-top:1rem;color:#474747;display:inline-block;font-family:'Museo Sans 900 Black'}
.price-div-item .price span{font-size:1.5rem}
.price-div-item .price-old{font-size:1.25rem;margin-left:1rem;color:#474747;display:inline-block;font-family:'Museo Sans 300 Light';text-decoration:line-through}
.price-div-item .price-old span{font-size:1.15rem}
#form{margin-bottom:30px}
#form .row{margin-left:0;margin-right:0;background:#fff;padding:2rem 0;border-radius:.5rem}
#form .form-control{width:100%;background:#e1e1e1;height:50px;border:1px solid transparent;font-size:1.125rem;color:#000;border-radius:.5rem}
#form .form-control:hover,#form .form-control:focus{outline:none;box-shadow:none}
#form .form-control::-webkit-input-placeholder{color:#000}
#form .form-control::-moz-placeholder{color:#000}
#form .form-control:-ms-input-placeholder{color:#000}
#form .form-control:-moz-placeholder{color:#000}
#form textarea{height:125px!important}
.alert-success{color:#1470cb;background-color:#f7f7f7;border-color:#f7f7f7;text-align:center}
#button1{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.5rem 4rem;text-align:center;font-size:1rem;margin-top:1rem;color:#474747;outline:none;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
#button1:hover,#button1:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%)}
#slider-diploma-thums .owl-nav{display:block!important}
#slider-diploma-thums .owl-nav .owl-prev{left:0;position:absolute;top:42%}
#slider-diploma-thums .owl-nav .owl-next{right:0;position:absolute;top:42%}
#slider-diploma-thums .owl-nav .owl-prev:hover,#slider-diploma-thums .owl-nav .owl-prev:focus{outline:none}
#slider-diploma-thums .owl-nav .owl-next:hover,#slider-diploma-thums .owl-nav .owl-next:focus{outline:none}
#slider-diploma-thums .owl-nav .owl-prev span{background:url(../images/leftp.png) no-repeat left center;width:18px;height:18px;display:block;text-indent:-9999px}
#slider-diploma-thums .owl-nav .owl-next span{background:url(../images/rightp.png) no-repeat left center;width:18px;height:18px;display:block;text-indent:-9999px}
#slider-diploma-thums .owl-nav .owl-prev:hover span,#slider-diploma-thums .owl-nav .owl-prev:focus span{background:url(../images/leftph.png) no-repeat left center}
#slider-diploma-thums .owl-nav .owl-next:hover span,#slider-diploma-thums .owl-nav .owl-next:focus span{background:url(../images/rightph.png) no-repeat left center}
#slider-diploma-thums .slider-item-thums{height:150px}
#slider-diploma-thums .slider-item-thums img{position:absolute;max-width:100%;max-height:100%;width:auto!important;height:auto;margin:auto;top:0;bottom:0;left:0;right:0;padding:20px}
.diploma-catalog-block-item	.d img{margin-right:10px}
.diploma-catalog-block-item .mt-4{display:inline-flex}
.diploma-catalog-block-item .mt-4 img{margin-right:10px;width:24px;height:24px}
.diploma-catalog-block-item .price{font-size:1.75rem;color:#313131;margin-left:2.2rem;font-family:'Museo Sans 900 Black'}
.diploma-catalog-block-item .oldprice{font-size:1.25rem;color:#313131;margin-left:2.2rem;margin-top:2rem;font-family:'Museo Sans 300 Light';text-decoration:line-through}
.diploma-catalog-block-item .btn{position:relative;margin-top:.75rem;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:inline-block;border:none;padding:.3rem 2rem;text-align:center;font-size:.875rem;color:#474747;outline:none;width:100%;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.diploma-catalog-block-item .btn:hover,.diploma-catalog-block-item .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.diploma-catalog-block-item .video{margin-top:1.5rem}
.diploma-catalog-block-item .video img{margin-right:10px}
.diploma-catalog-block-item .video a{color:#313131;font-family:'Museo Sans 700 Bold';text-decoration:underline}
.diploma-catalog-block-item .video a:hover,.diploma-catalog-block-item .video a:focus{text-decoration:none}
.form-user{background:url(../images/form-user.png) no-repeat top center;background-size:cover;padding:3rem 2rem}
.form-user .form-control{width:100%;background:#fff;height:60px;border:1px solid transparent;font-size:1.125rem;color:#000;border-radius:.5rem}
.form-user .form-group{margin-bottom:.5rem}
.form-user .form-group:last-child{margin-bottom:0}
.form-user .form-control:hover,.form-user .form-control:focus{outline:none;box-shadow:none}
.form-user .user-answer{color:#474747;font-size:1.75rem;font-family:'Museo Sans 700 Bold';line-height:1em;margin-top:3rem}
.form-user .btn{position:relative;background:#fdca74;background:linear-gradient(180deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);display:block;border:none;margin:2.5rem auto 0;padding:.75rem 2rem;text-align:center;font-size:1.375rem;color:#474747;outline:none;width:90%;border-radius:.5rem;font-family:'Museo Sans 700 Bold';font-size:1.125rem;-webkit-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);-moz-box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14);box-shadow:2px 2px 3px 0 rgba(0,0,0,0.14)}
.form-user .btn:hover,.form-user .btn:focus{background:#fdca74;background:linear-gradient(0deg,rgba(253,202,116,1) 0%,rgba(253,202,116,1) 48%,rgba(253,189,81,1) 50%,rgba(253,189,81,1) 100%);text-decoration:none}
.education-city a{background:url(../images/arrowh.png) no-repeat left center;padding-left:35px;color:#313131;padding-top:.25rem;padding-bottom:.25rem}
.education-city{margin-bottom:.5rem}
.education-item-link{margin-bottom:.5rem}
.education-item-link a{background:url(../images/arrow.png) no-repeat 0 5px;padding:1px 0 1px 15px;color:#474747;font-size:1rem}
@media(max-width:1150px) {
.price-div .btn{margin-top:2rem}
.price-div .btn-readmore{top:1rem}

.diploma-catalog-block-item .mt-4{margin-top:0!important}
.diploma-catalog-block-item .oldprice{margin-top:.5rem}
.diploma-catalog-block-item .video{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.diploma-catalog-block-item .video a{font-size:.75rem}
header .navbar-light .navbar-nav .nav-item:after{display:none}
header .mail a{font-size:.75rem}
header .phone p a{font-size:.75rem}
header .adress{font-size:.75rem}
header .header-search{left:0}
header .call .btn{font-size:1rem}
.advss .adv-description{font-size:.75rem;text-transform:lowercase}
.d{font-size:.6rem}
.diploma-catalog-item .diploma-catalog-price-old{display:none}
.profi-item .prof-price-old{display:none}
.boxdip{font-size:1.75rem}
.profhomeitem{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
footer .adress p{font-size:.75rem}
.price-diploma-btn a{min-width:auto}
}
@media(max-width:1000px) {
    .mcs-module {
    width: auto!important;
    text-align: right!important;
}
.price-div-item .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.price-div .btn{margin-top:1rem}
.for-m{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.diploma-catalog-block-item .d{display:none}
.slider-diploma .owl-item img{display:block;width:auto!important;margin:0 auto}
.diploma-catalog-block-item .oldprice{text-align:center;margin-left:0}
.diploma-catalog-block-item .price{text-align:center;margin-left:0}
.diploma-catalog-block-item .mt-4{margin-top:1rem!important;text-align:center;display:block}
.comments .col-lg-2{display:none}
.comments-answer .col-lg-2{display:none}
.comments-answer{margin-left:0}
header .logotype{position:relative;z-index:99}
header .container{position:relative}
header .logo{padding-left:15px!important;padding-right:15px!important;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
header .col-lg-10{padding-left:15px!important;padding-top:0!important}
header .call{margin-top:0;margin-bottom:.5rem}
header .mod-city{text-align:right;margin-top:-90px;padding-top:0;left:0}
header .navbar-brand{display:inline-block}
header .navbar-light:after{display:none}
header .offset-lg-2{padding-left:15px!important;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
header .phone{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
header .adress{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
header .header-search{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
header .navbar-light{padding-top:5px;padding-bottom:5px;-ms-flex-order:1;order:1;border-bottom-right-radius:0}
header .navbar-light .navbar-nav .nav-item{padding:0}
.logotypeslogan{display:none}
.slider{display:none}
.advss .col-lg-3{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.diploma-catalog-image img{width:auto!important;margin:0 auto}
.profi-item .prof-img img{width:auto!important;margin:0 auto}
.diploma-catalog-image{text-align:center}
.profhomeitem{text-align:center}
header .navbar-light .navbar-brand{color:#474747;padding-left:15px}
header .navbar-light .navbar-toggler{color:#fff;background:#474747;border-color:rgba(255,255,255,0);border-radius:0;border:0}
header .navbar-light .navbar-toggler:hover{background:#8dd4f9;border-color:#8dd4f9}
.custom-toggler .navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E")}
header .navbar-light .navbar-nav .nav-link{font-size:1rem;text-align:left;padding:.5rem}
.aside .navbar{background:#ffaf28;padding-top:5px;padding-bottom:5px}
.aside .navbar-brand{display:inline-block;color:#474747;padding-left:15px}
.aside .navbar-toggler:hover{background:#8dd4f9;border-color:#8dd4f9}
.aside .navbar-toggler{color:#fff;border-color:#fff;border-radius:0;border:0;background:#474747;border-color:rgba(255,255,255,0)}
.aside ul.menu{background:#fff}
footer .menu{display:none}
.paymanent-footer .col{-ms-flex:0 0 33%;flex:0 0 33%;max-width:33%}
.diploma-catalog-block{text-align:center}
.diploma-catalog-item .diploma-catalog-price-old{display:inline-block}
.diploma-catalog-item .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.paymanent-footer .col:last-child{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
footer .col-lg-2{display:none}
footer .row{text-align:center}
.conten{padding-left:15px!important;padding-right:15px!important}
.profi-item .prof-name{text-align:center}
.profi-item .prof-img{text-align:center}
.profi-item .prof-year{text-align:center}
.profi-item .prof-price-old{display:inline-block}
.profi-item .col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
}
@media(max-width:675px) {
.item-block {float:none;width:100%;}	
.price-div-item .col-lg-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.price-div-item .col-lg-6 .d-none{display:block!important}
.price-div-item .col-lg-6:nth-child(2){display:none}
header .offset-lg-3{-ms-flex:0 0 40%;flex:0 0 40%;max-width:40%}
.price-diploma-btn a{width:100%}
.price-diploma-btn .ml-2{width:100%;margin-bottom:.7rem}
.price-diploma-btn:nth-child(2){margin-top:0!important}
header .phone{-ms-flex:0 0 60%;flex:0 0 60%;max-width:60%}
header .header-search{-ms-flex:0 0 40%;flex:0 0 40%;max-width:40%}
header .adress{-ms-flex:0 0 60%;flex:0 0 60%;max-width:60%}
.post-prev .img-intro-left{display:none}
}
@media(max-width:535px) {
.professions ul li{width:50%}
header .offset-lg-3{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;text-align:center;margin-top:-46px}
header .phone{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;text-align:center}
header .header-search{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
header .adress{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;text-align:center}
header .mail{margin-bottom:1rem}
}
@media(max-width:500px) {
.diploma-catalog-item .diploma-catalog-price-old{display:none}
.profi-item .prof-price-old{display:none}
}
@media(max-width:465px) {
.profhomeitem{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.page img{max-width:100%}
}
@media(max-width:375px) {
.professions ul li{width:100%}
.diploma-catalog-block-item .video{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;text-align:center}
.for-m{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
header .offset-lg-3{margin-top:-25px}
.form-user{padding:1rem}
}
@media(max-width:360px) {
.boxdip{font-size:1.25rem}
.advss .col-lg-3{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.diploma-catalog-item .col-lg-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.profi-item .col-lg-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
}